=== debian/changelog ===
librcps (0.3-0ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 05 Mar 2014 19:40:40 -0500

librcps (0.3-0ubuntu2) maverick; urgency=low

  * Add symbols file for librcps0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Jun 2010 13:25:40 +0100

librcps (0.3-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 May 2010 14:47:13 +0100

librcps (0.2-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 May 2010 10:19:30 +0000
