=== debian/control ===
Source: librcps
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, texlive-latex-base
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.librcps.org/

Package: librcps-dev
Section: libdevel
Architecture: any
Depends: librcps0 (= ${binary:Version})
Description: development files for resource constrained project scheduling library
 LibRCPS aims to be a versatile, powerful and fast open source library
 for resource constrained project scheduling.

Package: librcps0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: resource constrained project scheduling library
 LibRCPS aims to be a versatile, powerful and fast open source library
 for resource constrained project scheduling.
